Source: cinder
Version: 2:9.1.4-1~u16.04+mcp10
Binary:
  - python-cinder
  - cinder-common
  - cinder-volume
  - cinder-backup
  - cinder-scheduler
  - cinder-doc
  - cinder-api
Build_time: 2017-08-03-12-43-27
Code_project:
  cinder: 798fc6733a7b11412f56dc7e14ed6236887e421b
  cinder-build: 47155c4306d3be40acd537dd97d602ab60179042
